path: /build/build/zlib-sys-libs-1.3.1+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/zlib && luet-portage --dir
    /pkgdir/zlib sys-libs/zlib
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree:034206aa6049f3f059ba61c6626f13dd4689bd0927d228e1f7224939c2bbe4cf
  package:
    name: zlib
    version: 1.3.1+1
    category: sys-libs
    use_flags:
    - minizip
    requires:
    - name: funtoo-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Standard (de)compression library
    uri:
    - https://zlib.net/
    license: ZLIB
    buildtimestamp: 2024-11-02 19:07:27.283485892 +0000 UTC m=+27.298747212
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815'
      DEPEND: minizip? ( || ( >=sys-devel/automake-1.16.5:1.16 ) >=sys-devel/autoconf-2.71
        >=sys-devel/libtool-2.4 )
      IUSE: minizip static-libs
      emerge.packages: sys-libs/zlib
      kit: core-kit
      original.package.name: sys-libs/zlib
      original.package.slot: "0"
      original.package.version: 1.3.1
    treedir: /build/packages
  package_dir: /pkgdir/zlib
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 77cbdc1fbe677e3aa5087ed677c9c8d27b9320b45b4a05061c988dd29d94bb30
compressiontype: zstd
files:
- lib64/libz.so.1
- lib64/libz.so.1.3.1
- usr/include/minizip/ioapi.h
- usr/include/minizip/mztools.h
- usr/include/minizip/unzip.h
- usr/include/minizip/zip.h
- usr/include/zconf.h
- usr/include/zlib.h
- usr/lib64/libminizip.a
- usr/lib64/libminizip.la
- usr/lib64/libminizip.so
- usr/lib64/libminizip.so.1
- usr/lib64/libminizip.so.1.0.0
- usr/lib64/libz.a
- usr/lib64/libz.so
- usr/lib64/pkgconfig/minizip.pc
- usr/lib64/pkgconfig/zlib.pc
- usr/share/doc/zlib-1.3.1/ChangeLog.bz2
- usr/share/doc/zlib-1.3.1/FAQ.bz2
- usr/share/doc/zlib-1.3.1/MiniZip64_Changes.txt
- usr/share/doc/zlib-1.3.1/MiniZip64_info.txt.bz2
- usr/share/doc/zlib-1.3.1/README.bz2
- usr/share/doc/zlib-1.3.1/algorithm.txt.bz2
- usr/share/doc/zlib-1.3.1/rfc1950.txt.bz2
- usr/share/doc/zlib-1.3.1/rfc1951.txt.bz2
- usr/share/doc/zlib-1.3.1/rfc1952.txt.bz2
- usr/share/doc/zlib-1.3.1/txtvsbin.txt.bz2
- usr/share/man/man3/zlib.3.bz2
- var/db/pkg/sys-libs/zlib-1.3.1/BDEPEND
- var/db/pkg/sys-libs/zlib-1.3.1/BUILD_TIME
- var/db/pkg/sys-libs/zlib-1.3.1/CATEGORY
- var/db/pkg/sys-libs/zlib-1.3.1/CBUILD
- var/db/pkg/sys-libs/zlib-1.3.1/CFLAGS
- var/db/pkg/sys-libs/zlib-1.3.1/CHOST
- var/db/pkg/sys-libs/zlib-1.3.1/CONTENTS
- var/db/pkg/sys-libs/zlib-1.3.1/COUNTER
- var/db/pkg/sys-libs/zlib-1.3.1/CTARGET
- var/db/pkg/sys-libs/zlib-1.3.1/CXX
- var/db/pkg/sys-libs/zlib-1.3.1/CXXFLAGS
- var/db/pkg/sys-libs/zlib-1.3.1/DEFINED_PHASES
- var/db/pkg/sys-libs/zlib-1.3.1/DEPEND
- var/db/pkg/sys-libs/zlib-1.3.1/DESCRIPTION
- var/db/pkg/sys-libs/zlib-1.3.1/EAPI
- var/db/pkg/sys-libs/zlib-1.3.1/FEATURES
- var/db/pkg/sys-libs/zlib-1.3.1/HOMEPAGE
- var/db/pkg/sys-libs/zlib-1.3.1/INHERITED
- var/db/pkg/sys-libs/zlib-1.3.1/IUSE
- var/db/pkg/sys-libs/zlib-1.3.1/IUSE_EFFECTIVE
- var/db/pkg/sys-libs/zlib-1.3.1/KEYWORDS
- var/db/pkg/sys-libs/zlib-1.3.1/LDFLAGS
- var/db/pkg/sys-libs/zlib-1.3.1/LICENSE
- var/db/pkg/sys-libs/zlib-1.3.1/NEEDED
- var/db/pkg/sys-libs/zlib-1.3.1/NEEDED.ELF.2
- var/db/pkg/sys-libs/zlib-1.3.1/PF
- var/db/pkg/sys-libs/zlib-1.3.1/PKGUSE
- var/db/pkg/sys-libs/zlib-1.3.1/PROVIDES
- var/db/pkg/sys-libs/zlib-1.3.1/REQUIRES
- var/db/pkg/sys-libs/zlib-1.3.1/SIZE
- var/db/pkg/sys-libs/zlib-1.3.1/SLOT
- var/db/pkg/sys-libs/zlib-1.3.1/USE
- var/db/pkg/sys-libs/zlib-1.3.1/environment.bz2
- var/db/pkg/sys-libs/zlib-1.3.1/repository
- var/db/pkg/sys-libs/zlib-1.3.1/zlib-1.3.1.ebuild
package_cacheimage: ""
runtime:
  name: zlib
  version: 1.3.1+1
  category: sys-libs
  use_flags:
  - minizip
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Standard (de)compression library
  uri:
  - https://zlib.net/
  license: ZLIB
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815'
    DEPEND: minizip? ( || ( >=sys-devel/automake-1.16.5:1.16 ) >=sys-devel/autoconf-2.71
      >=sys-devel/libtool-2.4 )
    IUSE: minizip static-libs
    emerge.packages: sys-libs/zlib
    kit: core-kit
    original.package.name: sys-libs/zlib
    original.package.slot: "0"
    original.package.version: 1.3.1
